@media(max-width:1280px){

	h2 {font-size:34px;}
	.slider-text h1 { font-size: 50px; line-height: 60px;}
	.leadership-tools .slick-prev {display: none !important;}
    .leadership-tools .slick-next {display: none !important;}
	.blog-heading {top:63%;}
	.blog-heading h4 { font-size: 15px; line-height: 18px; }
	.helping-leaders p { font-size: 16px; line-height: 24px;}
	.contact-wrap {max-width: 950px; padding: 70px 70px;}
	.testimonials .slick-prev {display: none !important;}
	.testimonials .slick-next {display: none !important;}
	.blog-author-pic { width: 19%; }
	.more-cases-heading {top:60%;}
	.more-cases-heading h3 { font-size: 18px; line-height: 24px; }
	.testimonials h2 { padding-bottom: 30px;}
	.helping-leaders h2 { padding-bottom: 40px;}
	.experienced h2 { padding-bottom: 30px; }
	.leadership-tools h2 {padding-top:20px; font-size:36px; line-height:40px; padding-bottom: 10px;}
	.leadership-tools p {line-height:24px; font-size:16px;}
	/*.newsletter { padding: 10px 0px; margin-top:0px !important; }*/
	.work-report-left ul { margin-top: 50px;}
	.work-report-left ul li {font-size:16px; margin-right: 15px;}
	.learning-tools img { width: 500px;}
	.see-whatinside h2 {left:3%;}
.whatinside-slider .slick-prev {left:2% !important;}
.whatinside-slider .slick-next {left:8% !important;}
	.see-whatinside h2 {font-size:35px;}
	.executive-inr { padding: 0px 15px;}
	.video-page ul li ul { clear: both;}
	p {font-size:16px !important; line-height: 24px !important;}
	.right-links ul li {font-size:16px; line-height:24px;}
    .lri-practice ul li {font-size:16px; line-height:24px;}
    span.help-para {font-size:16px; line-height:24px;}
    span.exp-para {font-size:16px; line-height:24px;}
    .copytext p {font-size: 12px !important;}
    .contact-us .medium-5 {font-size:16px; line-height:24px;}
    .contact-us input[type="text"]{font-size:16px;}
    .contact-us input[type="email"]{font-size:16px;}
    .contact-us select {font-size:16px;}
    .contact-us textarea {font-size:16px;}
    .blog-right ul li a {font-size:16px;}
    .ecwid-productBrowser li span { font-size: 16px !important;}
    .inr-content.services li {font-size:16px; line-height:24px;}
    .leadership-development {font-size:16px; line-height:24px;}
    .about-left .accordion .accordion-navigation h3 {font-size:24px;}
    .clients .accordion .accordion-navigation > .content.active ul li {font-size:16px;}
    .archive.woocommerce ul.products li.product a img { height: auto; padding: 0px 30px 0px; max-width: 100%; min-width: auto;}

}
@media only screen and (min-width:1025px) {
	.top-bar { height: 70px !important;}
	
}

@media(max-width:1199px){
h1.headh1 {font-size: 38px;}	
h2.headh2 {font-size: 34px;}
h3.headh3 {font-size: 30px;}
h4.headh4 {font-size: 26px;}
h5.headh5 {font-size: 24px;}
}

@media(max-width:1024px){
	
    .helping-leaders p { font-size: 16px; line-height: 24px;}
    .lri-practice ul li { font-size: 16px; line-height: 24px;}
    .inr-content.testimonials-wrap blockquote.easy_testimonial p {font-size: 16px; line-height: 24px;}
    .contact-us .medium-5 {font-size: 16px; line-height: 24px;}
    span.exp-para {font-size: 16px; line-height: 24px;}
    .inr-content.services li {font-size: 16px; line-height: 24px;}
    .ecwid-productBrowser li span { font-size: 16px !important;}
    .services .about-right .testimonial-box p {font-size: 16px; line-height: 24px;}
    .how-wehelp p {font-size: 16px; line-height: 24px;}
    .case-detail-text-wrap {font-size: 16px; line-height: 24px;}
    .leadership-development {font-size: 16px; line-height: 24px;}
}

@media only screen and (min-width:992px) {
	
	footer > .large-8 {width: 72%;}
	footer > .large-4 {width: 28%;}
	
}

@media only screen and (min-width:992px) and (max-width:1024px){
	.top-bar {height: 5.5rem;}	
	.top-bar-section .dropdown li a {padding:20% 15px 15%;}
	.quote-btn { right: 60px;}
	
	.top-bar .toggle-topbar.menu-icon a span::after {box-shadow: 0 0 0 1.5px #760032, 0 7px 0 1.5px #760032, 0 14px 0 1.5px #760032;}
	.top-bar-section .has-dropdown > a::after {display:block; border-color: transparent transparent transparent rgba(0, 0, 0, 1);}
	.top-bar-section { margin-right: 0px; margin-top:8px; }
	.top-bar-section .dropdown li.title h5 a {color:#760032;}
	.search-cart { right: 60px; }
	.search-cart a { margin-left: 10px;}
	.search-box { bottom: -38px; right: 75px;}
	.top-bar-section .dropdown li.title h5 a:hover { color: #760032;}
	span.help-title { padding-left: 15px; font-size: 21px; }
	span.help-para {font-size:16px; line-height:24px;}
	.testimonial-box p {font-size:16px; line-height:24px;}
	.newsletter h2 {font-size:28px;}
	.foot2 { width: 28%; }
	.about-left {width: 65%;}
	.about-right {width: 31%;}
	.inner-banner h1 { font-size: 52px; line-height: 60px;}
	.top-bar-section .dropdown li.parent-link {display:block !important;}
	.more-cases-heading { bottom: 20px; top: auto;}
	.more-cases-heading h3 { font-size: 16px; line-height: 23px; }
	.foot1 { width: 20%; }
	.foot2 { width: 26%;}
	.foot3 { width: 36%; }
	
.leadership-tools.section .common-sec {
	padding-bottom: 50px;
}
}

@media(max-width:991px){
	
.top-bar {height: 6.1rem;}
 
.name.logo {margin-left: 15px; margin-top:15px;}
.top-bar .toggle-topbar.menu-icon {margin-top: -17px; z-index: 1; margin-right: 14px;}    
.top-bar .toggle-topbar.menu-icon a span::after {right: 5px;}    
.top-bar-section{margin-top:0px; margin-right:0px;}    
.top-bar-section ul li {margin-left: 0;}    
.nav-outer {padding-right: 0;}    
.nav-outer {padding: 0px 0 0px;}   
   
.top-bar .toggle-topbar.menu-icon a span::after {box-shadow: 0 0 0 1.5px #760032, 0 7px 0 1.5px #760032, 0 14px 0 1.5px #760032;}
	.top-bar-section .has-dropdown > a::after {display:block; border-color: transparent transparent transparent rgba(0, 0, 0, 1);}
	.top-bar-section { margin-right: 0px; margin-top:8px; }
	.top-bar-section .dropdown li.title h5 a {color:#760032;}
	.search-cart { right: 64px; top: 27px;}
	.search-cart a { margin-left: 10px;}
	.search-box { bottom: -38px; right: 75px;}
	.top-bar-section .dropdown li.title h5 a:hover { color: #760032;}
	span.help-title { padding-left: 15px; font-size: 19px; }
	span.help-para {font-size:16px; line-height:24px;}
	.testimonial-box p {font-size:16px; line-height:24px;}
	.newsletter h2 {font-size:28px;}
	.foot2 { width: 43%; }
	.slider-text h1 { font-size: 40px; line-height: 45px;}
	.slider-sec {margin-bottom:60px;}
	.helping-leaders h2 {font-size: 28px; line-height: 36px; padding-bottom: 30px;}
	.helping-leaders .button {margin-right: 10px; padding: 11px 10px;}
	.helping-leaders { padding: 0px 0px 100px;}
	.helping-leaders2 { padding: 0px 0px 100px;}
	.helping-leaders2 h2 {font-size: 28px; line-height: 34px; padding-bottom: 15px;}
	.testimonials h2 { padding-bottom: 15px; font-size: 28px; line-height: 36px;}
	.testimonials { padding: 0px 0px 90px;}
	.experienced h2 { padding-bottom: 15px; line-height: 36px; font-size: 28px;}
	span.exp-title { width: 23%;}
	span.exp-para { width: 75%;}
	.experienced { margin-bottom: 90px;}
	.blog-section { padding: 90px 0px 90px;}
	.leadership-tools { padding: 10px 0px 90px;}
	.leadership-tools h2 {font-size:32px; line-height:40px;}
	.leadership-tools span {line-height:35px; padding:10px 0px; font-size: 21px;}
	.blog-section h2 {font-size:32px; line-height:40px;}
	.newsletter form { max-width: 90%; }
	.contact-wrap { max-width: 90%; padding: 70px 50px;}
	.contact-wrap h2 { padding-bottom: 40px; font-size: 32px; line-height: 40px;}
	.contact-sec { padding: 90px 0px;}
	.foot2 ul.list2 { float: left; clear: both;}
	.foot1 { width: 23%;}
	.foot2 { width: 31%;}
	.foot3 { width: 27%;}
	.foot3 ul.list2 { float: left; clear: both;}
	.footer-social .large-3 { width: 30%;}
	
	.about-left {width: 61%;}
	.about-right {width: 36%;}
	.inner-banner h1 { font-size: 45px; line-height: 54px;}
    .inr-content p {font-size:16px; line-height:24px;}
	.about-right h3 {font-size:19px; line-height:24px; }
	
	.blog-left { width: 60%; padding-right: 15px;}
	.blog-right { width: 40%;}
	.blog-post-text h2 { font-size: 24px; line-height: 30px; padding-top: 15px; }
	.blog-post-text {bottom:-150px;}
	.blog-post { margin-bottom: 180px;}
	
	.blog-detail h2 { font-size: 30px; line-height: 36px;}
	.inr-content p { font-size: 16px; line-height: 24px; padding-bottom: 18px;}
	.blog-detail-text ul li { font-size: 16px; line-height: 24px; padding-bottom: 15px; }
	.blog-detail-text h3 { font-size: 25px; line-height: 30px; }
	.blog-author-text {margin-left:15px;}
	.blog-author-text p {text-align:left;}
	.blog-author { padding: 20px 0px; }
	.newsletter { padding: 60px 0px;}
	.inner-banner {margin-bottom:50px;}
	.blog-slider .slick-slide img { min-height: 250px;}
	.top-bar-section .dropdown li.parent-link {display:block !important;}
	.case-heading h2 { padding: 15px; font-size: 18px; line-height: 26px; }
	.case-heading {min-height:auto;}
	.case-heading .button { font-size: 18px; padding: 8px 15px; bottom: -43px;}
	.case-box { margin-bottom: 90px;}
	.case-detail-wrapper h2 {font-size: 32px; line-height: 40px; padding-bottom: 15px;}
	.case-detail-pic { margin-bottom: 40px; }
	.gov-pic { margin-left: 30px;}	
	.work-report-left { padding:0px 15px; width: 100%; text-align: center;}
	.work-report-right { margin-bottom: 0px; width: 100%; text-align: center; margin-top: 50px;}
	.work-report-left h2 { font-size: 30px; line-height: 38px; padding-bottom: 20px;}
	.work-report-left ul { margin-top: 10px;}
	.learning-tools img { width: 400px;}
	.learning-tools p {max-width:410px;}
	.straight-talk {background-size: 48%; /*padding-right: 330px;*/}
	.straight-talk-box h3 {font-size:24px; line-height:32px;}
	.straight-talk-box img {width:60px;}
	.right-links ul li { font-size: 16px; line-height: 24px;}
	.about-right .small-team-text p {font-size:16px; line-height:24px;}
	.about-left {padding-right:15px;}
	.consult-team .columns { margin-bottom: 20px; margin-top: 10px; padding-right: 15px;}
	.contact-us .medium-5 {width: 40.333%; font-size:16px;}
	.contact-us .large-8 { padding-left: 25px;}
	.inr-content.contact-us { padding-left: 15px;}
	.leadership-bottom-sec { text-align: center; margin-top: 30px; margin-bottom: 30px;}
	.blog-comment-form .comment-form p {padding-bottom:0px;}
	.blog-comment-form .comment-form textarea {margin-top:10px;}
	.see-whatinside h2 { position: relative; text-align: center;}
	.whatinside-slider .slick-prev {display:none !important;}
	.whatinside-slider .slick-next {display:none !important;}
	.whatinside-slider .slick-slide img { float: none;  margin: 0 auto;}
	.sec-newsletter {text-align:center; margin-bottom: 30px;}
	.sec-topcontent { padding: 20px 50px 0px;}
	.btn-newsletter { margin-top: 0px; display: inline-block;}
	.client-served-bar { padding: 0px 10px 20px; font-size:22px; }
	.video-couses-inr div h4 {margin:0px; font-size:22px; line-height:30px; padding-bottom: 10px;}
	.inner-banner.inner-banner-content h1 { font-size: 30px; line-height: 45px;}
	.books-inr .ecwid-productBrowser-head { font-size: 23px !important; line-height: 30px !important; }
	.video-page ul li h4 { font-size: 20px; line-height: 28px;}
	.inr-content .error-404 h1 { font-size: 33px; line-height: 50px; }
	.inner-banner h1 { font-size: 30px; line-height: 54px; }
.case-box.new-des {margin-bottom: 20px;}	
.tag-class-first {font-size: 21px;}
.blog-detail-text hr.separator {margin-top: 10px;}
h1.headh1 {font-size: 38px;}	
h2.headh2 {font-size: 34px;}
h3.headh3 {font-size: 30px;}
h4.headh4 {font-size: 26px;}
h5.headh5 {font-size: 24px;}


.newsletter {padding:60px 0px;position:relative;}
.leadership-tools p {line-height:24px; font-size:16px;}
.leadership-tools.section .common-sec {padding-top: 40px;}

.leadership-tools.section .common-secinner {padding-bottom: 30px;}

.straight-talk.straight-talk-section .straight-talk-section-left {width: 100%;margin-bottom: 20px;}
.straight-talk.straight-talk-section .straight-talk-section-right {width: 100%;}
.reveal-modal.open .content-right-account .g-recaptcha {transform: scale(0.80);-webkit-transform: scale(0.80);transform-origin: 0 0;-webkit-transform-origin: 0;}
.helping-leaders p { font-size: 16px; line-height: 24px;}	
.testimonial-box span { font-size: 21px; line-height: 25px; }
.about-left .accordion .accordion-navigation h3 {font-size:22px;}
-webkit-text-size-adjust: 100%;
.clients .accordion .accordion-navigation > a {font-size:22px;}
.services .about-right .testimonial-box p {font-size:16px; line-height:24px;}
.inr-content.services li {font-size:16px; line-height:24px;}
.clients .accordion .accordion-navigation > .content.active ul li {font-size:16px;}
.clients .accordion .accordion-navigation.active > a {font-size:26px; line-height:32px; padding:22px 22px 18px;}
.clients .accordion .accordion-navigation > .content.active {padding:20px 20px;}
.clients .accordion .accordion-navigation > a {font-size:26px; line-height:32px; padding:22px 22px 18px;}
.clients .accordion a::before {margin-top: 0px;}

.new-section .business-section-new .head-business h2{font-size: 28px;}
.new-section .business-section-new .head-business {margin-bottom: 20px;}

/*-------------02 June 2020 -----------*/
.term-tools .shop-main ul.products li { margin: 14px 10px !important; padding:12px !important;}	

/*-------------24 June 2020 -----------*/
.helping-leaders { padding: 0px 0px 40px;}	
.helping-leaders2 { padding: 60px 0px 60px;}
.testimonials { padding: 50px 0px 50px;}
.experienced { margin-bottom: 0px;}
.blog-section { padding: 0px 0px 30px;}
.leadership-tools { padding: 10px 0px 0px;}
.contact-sec { padding: 0px 0px;}

/*-------------27 July 2020 -----------*/	
.archive .shop-main ul.products li {clear:none !important;}		
}

/*-------------27 July 2020 -----------*/	
@media(max-width:782px){
	
	.logged-in.admin-bar .top-header .top-row { top: 46px;}
	.logged-in.admin-bar .top-header { top: 46px;}
	.slider-sec { margin-top: 110px;}
	.logged-in.admin-bar .top-header.fixed-menu { top: 46px;}
}


@media(max-width:767px){

	.acc-detail {z-index:4;}
	.slider-text h1 { font-size: 32px; line-height: 42px;}
	.helping-leaders h2 { font-size: 26px; line-height: 32px; padding-bottom: 20px;}
	.slider-sec { margin-bottom: 40px;}
	.helping-leaders .medium-6 { width: 100%; text-align: center;}
	.helping-leaders img { margin-top: 30px; float: none;}
	.helping-leaders { padding: 0px 0px 50px;}
	.helping-leaders2 h2 { font-size: 26px; line-height: 32px;}
	span.help-title {font-size: 18px; line-height: 28px; padding-right:15px;}
	span.help-para { font-size: 16px; line-height: 24px;}
	.helping-leaders2 { padding: 0px 0px 50px;}
	.testimonials h2 { padding-bottom: 30px; font-size: 26px; line-height: 32px;}
	.testimonial-box p {font-size: 16px; line-height: 24px;}
	.testimonial-box span {font-size: 20px; line-height: 26px;}
	.experienced h2 { line-height: 32px; font-size: 24px;}
	span.exp-title { width: 25%; font-size:20px; line-height:28px;}
	span.exp-para { width: 70%; font-size:16px; line-height:24px; }
	.experienced .button { margin-top: 30px; margin-bottom: 0px;}
	.blog-section { padding: 60px 0px 60px;}
	.blog-section h2 { font-size: 24px; line-height: 32px;}
	.blog-heading { top: 72%;}
	.blog-slider {margin-top:30px;}	
	.leadership-tools h2 { font-size: 30px; line-height: 30px; padding-top:0px;}
	.newsletter h2 { font-size: 26px; line-height: 32px; padding-bottom: 10px;}
	.newsletter form { max-width: 95%;}
	.newsletter form input[type="text"] { width: 71%;}
	.newsletter { padding: 40px 0px;}
    .newsletter form input[type="email"]{width: 100%;height: 49px;margin-bottom: 11px;}
	.leadership-tools p { font-size: 16px; line-height: 24px;}
	.contact-wrap { max-width: 90%; padding: 40px;}
	.large-8.medium-7.columns.cont-form { width: 50%;}
	.contact-wrap h2 { padding-bottom: 20px; font-size: 26px; line-height: 30px;}
	.footer-social .large-3 { width: 35%;}
	footer { padding: 50px 0px;}
	.inner-banner {margin-bottom:40px;}
	.inr-content p { padding-bottom: 20px; font-size: 16px; line-height: 24px;}
	.lri-practice h2 { font-size: 22px; line-height: 28px; padding-bottom: 10px; }
	.lri-practice ul li { font-size: 16px; line-height: 24px; padding-bottom: 15px;}
	.lri-practice hr { margin: 1.25rem 0 1.50rem;}
	.lri-practice ul {padding-left:15px;}
	
	.blog-left { width: 100%; padding-right: 15px;}
	.blog-right { width: 100%;}
	.blog-post-text { bottom: 0px; position: relative; width: 100%; left: 0px; padding: 20px 0px;}
	.blog-post { margin-bottom: 20px;}
	.blog-post-text h2 { padding-bottom: 10px;}
	.recent-posts-box-pic { width: 16%; }
	.recent-posts-box-text { width: 79%; float:left; margin-left:18px; }
	.blog-slider .slick-slide img { min-height: 250px; max-height: 250px;}
	.case-heading h2 { font-size: 17px; line-height: 26px;}
	.case-detail-wrapper h2 { font-size: 27px; line-height: 32px; }
	.case-detail-wrapper h3 { font-size: 24px; line-height: 30px; }
	.more-cases-heading { top: auto; bottom: 20px;}  
	.inner-banner h1 { font-size: 36px; line-height: 56px; }
	.work-report-left h2 { font-size: 24px; line-height: 30px; padding-bottom: 20px;}
	.work-report-left .button { font-size: 17px; margin: 0px; padding: 14px 24px;}
	.work-report-left ul { margin-top: 20px;}
	.work-report-right {margin-top:30px;}
	.learning-tools img { width: auto; display: block; text-align: center; margin: 0 auto; float: none; margin-bottom:30px;}
	.learning-tools {text-align:center;}
	.learning-tools p {max-width:100%;}
	.learning-tools h2 { font-size: 30px; line-height: 38px; padding-bottom: 10px;}
	.learning-tools-box {width:100%; margin-top:20px; padding-right: 15px;}
	.learning-tools-book {width:100%; margin-top:20px; padding-right: 15px;}
	.straight-talk { padding-right: 15px; background: none;}
	.straight-talk h2 { font-size: 30px; line-height: 34px; }
	.straight-talk span { font-size: 23px; line-height: 30px; }
	.straight-talk-wrap .medium-4 {width:50%;}
	.straight-talk-wrap .medium-4:nth-child(6) { clear: both; }
	.consult-team h4 { font-size: 17px; line-height: 20px;}
	.consult-team .columns {margin-bottom:0px;}
	.services .about-right {padding: 20px 20px 40px;}
	.about-right h3 { font-size: 20px;}
	.services .about-right .testimonial-box p { font-size: 16px; line-height: 24px; }
	.services .about-right h3 {font-size:20px;}
	.how-wehelp a.wehelp-btn { width: 150px; height: 46px; font-size: 20px; }
	.services .about-right p {padding-bottom:10px;}
	.contact-us .large-8 h2 { font-size: 30px; }
	.leadership-eqsec h3 { font-size: 28px; line-height: 34px;}
	.blog-comment-form .comment-form .comment-form-author { width: 100%; margin-right: 0%;}
	.blog-comment-form .comment-form .comment-form-email { width: 100%; margin-right: 0%;}
	.blog-comment-form .comment-form .comment-form-url { width: 100%; }
	.blog-comment-form .comment-form input[type="submit"] { height: 50px; font-size: 16px; margin-top: 0px; padding: 10px 15px; }
	.clients .accordion .accordion-navigation > .content.active ul li {width:100%;}
	.clients .accordion .accordion-navigation > .content.active, .accordion dd > .content.active { padding: 20px 20px;}
	.clients .accordion .accordion-navigation:nth-child(3) > .content.active ul li:last-child { width: 100%;}
	.see-whatinside { position: relative; padding: 0px 20px;}
	.foot1 { width: 48%;}
	.foot2 { width: 48%;}
	.foot3 { width: 48%; margin-top: 20px;}
	.foot4 { width: 48%; float:left; margin-top: 20px;}
	.top-row a { margin-right: 45px;}
	.inner-banner.inner-banner-content h1 { font-size: 25px; }
	.category .blog-post-text h2 { font-size: 24px; line-height: 30px; }
	.category .navigation.pagination { text-align: center; margin-bottom: 30px;} 
	.clients .accordion .accordion-navigation > .content.active ul li {-webkit-text-size-adjust: none;}
	.error-404 .search-field { width: 85% !important; }
	
#signup.reveal-modal h2 {font-size: 26px;}
table.new-tbl {overflow-x: scroll;display: inherit;}
table.new-tbl td {vertical-align: top;}
.tag-class-first {font-size: 17px;}

h1.headh1 {font-size: 35px;}	
h2.headh2 {font-size: 32px;}
h3.headh3 {font-size: 27px;}
h4.headh4 {font-size: 24px;}
h5.headh5 {font-size: 21px;}
.helping-leaders2 .button {margin-top:15px;}
	.leadership-tools span { line-height: 24px; padding: 10px 0px; font-size: 16px;}
	.contact-wrap .g-recaptcha { transform: scale(0.74); -webkit-transform: scale(0.74); transform-origin: 0 0; -webkit-transform-origin: 0 0;}
    .client-served-bar {font-size:20px;}
    .clients .accordion .accordion-navigation > .content.active ul li {font-size:16px; line-height:24px;}
    
    
.new-section .business-section-new .head-business h2 {
	font-size: 22px;
}
/*-------------24 June 2020 -----------*/
	.top-row a { margin-right: 30px;}
	.helping-leaders { padding: 0px 0px 0px;}
	.helping-leaders2 { padding: 50px 0px 50px;}
	.experienced { padding: 50px 0px;}
	.blog-section { padding: 0px 0px 0px;}
	.newsletter form input[type="submit"] { margin-left: 0px;}
	.newsletter h2 {font-size:22px;}
	.slider-text { top: 60%;}
	
	/*-------------27 July 2020 -----------*/	
	.archive .shop-main ul.products li {width:50% !important;}
    
}


@media(max-width:640px){
	
	.email-phone span {display:none;}
	.top-row a { margin-right:0px; margin-left:20px;}
	.top-row .large-12 {text-align:right;}
	.acc-detail {text-align:center;}
	.name.logo {margin-top:13px;}
	.slider-sec ul.slick-dots {right: 10px;}
	.slider-text h1 { font-size: 26px; line-height: 35px; padding: 0px 50px;}
	.helping-leaders p { font-size: 16px; line-height: 24px;}
	.helping-leaders { padding: 0px 0px 20px;}
	.helping-leaders h2 { font-size: 22px; line-height: 28px; padding-bottom: 10px;}
	.helping-leaders2 h2 { font-size: 22px; line-height: 28px; padding-bottom: 20px;}
	.helping-leaders2 .button {display: block; max-width: 90%; margin:10px auto 0px; float:none;}
	.testimonials h2 { padding-bottom: 10px; font-size: 20px; line-height: 28px;}
	.testimonial-box img {margin:0 auto 15px; width:25px; }
	.testimonial-box {padding:0px 10px;}
	.testimonial-box p { font-size: 16px; line-height: 24px; text-align: center;}
	.testimonial-box span {display:block; text-align:center;}
	.experienced h2 { line-height: 28px; font-size: 20px; padding-bottom:20px;}
	span.exp-para { font-size: 17px; line-height: 25px;}
	.experienced .button { display: block; margin: 20px auto 0; float: none; max-width: 90%; padding:15px 20px;}
	.experienced { margin-bottom: 70px;}
	span.exp-title {width: 100%; margin-bottom: 10px; text-align: center;}
	span.exp-para { width: 100%; text-align: center;}
	.blog-section h2 { font-size: 22px;	line-height: 26px;}
	.blog-heading { top: 59%;}
	.leadership-tools .slick-slide img {margin:0 auto;}
	.leadership-tools h2 { padding-top: 20px; text-align:center; font-size:24px; line-height:32px;}
	.leadership-tools p {text-align:center; font-size:16px; line-height:24px;}
	span.help-title { padding-left: 0px; width: 100%; text-align: center; padding-bottom: 5px;}
	span.help-para { font-size: 16px; line-height: 24px; width: 100%; text-align: center;}
	.helping-leaders2 ul li {border-bottom: 1px solid #ddd; margin-bottom: 16px;}
	.helping-leaders2 ul li:last-child {border-bottom:0px; margin-bottom: 0;}
	.experienced ul li {border-bottom: 1px solid #ddd; margin-bottom: 16px;}
	.experienced ul li:last-child {border-bottom: 0px solid #ddd; margin-bottom: 0px;}
	.leadership-tools span { text-align:center; line-height: 35px; padding: 10px 0px; font-size: 22px;}
	.leadership-tools .button {	max-width: 210px; margin: 0 auto; display: block;}
	.newsletter h2 { font-size: 22px; line-height: 28px; padding-bottom: 10px;}
	.newsletter form input[type="text"] { width: 61%;}
	.newsletter form input[type="submit"] { width: 34%;} 
	.large-8.medium-7.columns.cont-form { width: 100%; padding-right: 0px;}
	.cont-details { margin-top: 30px; width: 100%; padding-right: 0px; padding-left: 0px;}
	.footer-social {text-align:center;}
	.footer-social .large-3 { width: 100%;}
	ul.footsocial { margin: 0 auto; display: table; text-align: center;	margin-bottom: 10px;}
	
	.about-left { width: 100%;}
	.about-right { width:100%; margin: 0 auto; float: none; clear: both; }
	.inner-banner h1 { font-size: 32px; line-height: 48px;}
	
	.blog-post-text h2 { font-size: 19px; line-height: 24px; }
	span.loadmore a { padding: 10px 10px; }
	.recent-posts-box-text { width: 76%; }
	
	.blog-detail h2 { font-size: 22px; line-height: 30px;}
	.blog-detail-text h3 { font-size: 22px; line-height: 30px; padding-bottom:10px;}
	.gov-pic { margin-left: 10px;}
	.case-detail-pic { margin-bottom: 20px;}
	.case-detail-wrapper h3 { font-size: 21px; line-height: 26px;}
	.work-report-left h2 { font-size: 22px; }
	
	.learning-tools-box {height:auto !important;}
	.learning-tools span {font-size:20px; margin-bottom: 10px;}
	.learning-tools-box h3 {font-size:26px;}
	.learning-tools-box h3 span { font-size: 20px; line-height: 28px; margin-bottom: 0px;}
	.learning-tools-book h3 { font-size: 26px; line-height: 30px; }
	.inner-banner { margin-bottom: 25px;}
	.consult-team .columns {padding-right:0px;}
	.consult-team h4 { font-size: 24px; line-height: 30px;}
	.about-right { 	margin-top: 20px;}
	.services .about-right .testimonial-box { padding: 0px 0px 15px; text-align: center;}
	.how-wehelp { text-align: center;}
	.contact-us .medium-5 { width: 100%; font-size: 15px;}
	.inr-content.contact-us { padding-left: 15px; padding-right: 15px;}
	.contact-us .large-8 { padding-left: 0px; width: 100%; margin-top: 20px;}
	.contact-us .medium-5 img { width: 100%; max-width: 100%;}
	.leadership-eqsec-box { text-align: center;}
	.leadership-bottom-sec ul li { margin: 0px 5px 14px; font-size: 16px; padding: 10px 15px;}
	.leadership-bottom-sec {margin-bottom:0px;}
	.see-whatinside h2 { font-size: 28px; line-height: 35px;}
	.sec-topcontent { padding: 20px 20px 0px;}
	.btn-newsletter { font-size: 19px;}
	.client-served-bar { padding: 0px 10px 20px; font-size: 22px; }
	.clients .accordion .accordion-navigation > a { font-size: 22px; padding: 10px; }
	.clients .accordion .accordion-navigation.active > a { font-size: 22px; padding: 10px; }
	.clients .accordion .accordion-navigation > .content.active ul li { padding: 6px 0px 6px 25px; font-size: 16px; line-height: 24px; width:100%;}
	.clients .accordion a::before { font-size: 19px;}
	.clients .accordion .accordion-navigation > .content.active {padding: 20px 20px;}
	.clients .accordion .active a::before { font-size: 19px;}
	.category .blog-post-text h2 { font-size: 22px; line-height: 26px;}
	.books-inr .ecwid-productBrowser-gallery {max-width:100% !important;}
	.video-page ul li ul li { width: 100%; float: left; padding: 0px 15px 15px;}
	.video-page ul li h4 { padding-bottom: 0px;}
	.error-404.not-found p {padding-left:15px; padding-right:15px;}
	.inr-content .error-404 h1 { font-size: 26px; line-height: 40px;}
	
#signup.reveal-modal {min-height: auto;}	
.testimonials h2 { font-size: 20px; line-height: 28px;}
	.leadership-tools h2 {font-size: 20px; line-height: 28px;}
	.leadership-tools span {font-size: 18px; line-height: 28px;}
	.contact-wrap h2 { font-size: 20px; line-height: 28px;}
	footer h4 {font-size:20px; line-height:24px;}
	.about-left .accordion .accordion-navigation h3 {font-size:22px;}
    .contact-us select {font-size:15px; font-weight:300;}
    
    ul.footlinks {margin-left: 0px;}
    
    /*-------------01 June 2020 -----------*/
	.landing-logo img { height: 60px;}
	.download-box h2 {font-size:19px;}
	.page-template-template-landing .download-box h3 {font-size:21px;}
	.page-template-template-landing .download-box h3::before { margin-right: 10px;}
	.page-template-template-landing form input[type="submit"] { width: 190px; position: relative; top: 0px; padding: 0px 20px; margin: 15px auto 0px; display: block;}
	.page-template-template-landing form input[type="email"] {padding-right:15px;}
	.page-template-template-landing .download-box { padding-top: 30px;}
	
	/*-------------02 June 2020 -----------*/
	.term-tools .shop-main ul.products li {width:45% !important;}
	
	/*-------------24 June 2020 -----------*/
	.experienced { border-bottom: 0px solid #ddd; margin-bottom: 0px; padding-bottom: 50px;}
	.blog-section { padding: 0px 0px 10px;}
	.leadership-tools.section .common-secinner { padding-bottom: 60px;}
	
    
}

@media(max-width:639px){
h1.headh1 {font-size: 30px;}	
h2.headh2 {font-size: 27px;}
h3.headh3 {font-size: 24px;}
h4.headh4 {font-size: 22px;}
h5.headh5 {font-size: 20px;}

#purchased-prod a {margin-left:5px;}

}

/*-------------27 July 2020 -----------*/	
@media(max-width:600px){
	
	#wpadminbar {position:fixed !important;}
}

@media(max-width:479px){
	
	.top-bar { height: 4.8rem;}
	.name.logo img {width:90px;}
	.slider-text h1 { font-size: 20px; line-height: 28px; padding: 0px 40px;}
	.slider-sec ul.slick-dots {top:22%;}
	.search-cart {top:16px;}
	.slick-dots li.slick-active button::before { }
	.helping-leaders h2 { font-size: 20px; line-height: 26px; padding-bottom: 10px;}
	.helping-leaders .button { margin-right: 5px; padding: 11px 10px; font-size: 15px;}
	.slider-sec { margin-bottom: 20px;}
	.helping-leaders2 h2 { font-size: 20px; line-height: 26px;	padding-bottom: 10px;}
	.helping-leaders2 .button { max-width: 100%; padding: 10px 10px; font-size: 16px;}
	.testimonials h2 { font-size: 20px; line-height: 26px;}
	.experienced .button { max-width: 100%; padding: 10px 10px; font-size: 16px;}
	.blog-heading { top: 74%;}
	.leadership-tools h2 {font-size:20px;}
	.leadership-tools span { line-height: 25px; padding: 10px 0px; font-size: 19px;}
	.leadership-tools p { font-size: 16px; line-height: 24px;}
	.leadership-tools { padding: 10px 0px 50px;}
	.newsletter h2 {font-size: 18px; line-height: 24px; padding-bottom: 10px;}
	.newsletter form input[type="text"] { width: 100%; height: 50px; margin-bottom: 15px;}
	.newsletter form input[type="submit"] { width: auto; height: 50px; margin: 0 auto; display: block;}
	.contact-sec { padding: 40px 0px; }	
	.foot1 { width: 100%; margin-bottom: 20px; text-align: center;}
	.foot2 { width: 100%; text-align: center; margin-bottom: 20px; float: none;}
	.foot3 { width: 100%; text-align: center; float: none;}
	.foot2 ul.list1 { float: none;}
	.foot2 ul.list2 { float: none;}
	.foot3 ul.list1 { float: none;}
	.foot3 ul.list2 { float: none; clear: both;}
	.contact-wrap { padding: 30px;}
	.cont-details h4 {padding-bottom:20px;}
	.contact-wrap h2 { padding-bottom: 10px; font-size: 21px; line-height: 28px;}
	
	.inner-banner { margin-bottom: 20px;}
	.inner-banner h1 { font-size: 24px; line-height: 34px;}
	.blog-detail-pic { margin-bottom: 20px;}
	.blog-detail h2 { font-size: 20px; line-height: 26px;}
	.blog-post-date ul li { font-size: 11px; margin-right: 10px;}
	.blog-detail .blog-post-date { margin-bottom: 10px;}
	.inr-content p { padding-bottom: 15px; font-size: 16px; line-height: 24px;}
	.blog-detail-text ul li { font-size: 16px; line-height: 24px;}
	.text-pic { width: 100%; padding-top: 7px; text-align: center; margin-bottom: 20px;}
	.text-content { width: 100%; padding-left: 0px;}
	.blog-detail-text h3 { font-size: 20px; line-height: 25px; padding-bottom: 10px;}
	.blog-detail-text-tags {width:100%; text-align:center; margin-bottom:15px;}
	.blog-detail-text-social { width: 100%; text-align: center;}
	.blog-author-pic { width: 100%; text-align: center;}
	.blog-author-text { margin-left: 0px; width: 100%; padding-top: 10px;}
	.case-detail-wrapper h2 { font-size: 20px; line-height: 26px;}
	.gov-pic { margin-left: 0px; float: none; text-align: center; margin: 0 auto 20px; display: block; }
	.case-detail-wrapper h3 { font-size: 18px; line-height: 24px;}
	.work-report-left ul li { font-size: 16px; margin-right: 7px; line-height: 24px;}
	.learning-tools h2 { font-size: 25px; line-height: 30px; padding-bottom: 10px; }
	.book-img { width: 80px;}
	.learning-tools-book {padding-left: 100px;}
	.learning-tools-box h3 { font-size: 22px; line-height: 30px;}
	.learning-tools-book h3 { font-size: 22px; line-height: 30px;}
	.learning-tools-box h3 span { font-size: 15px; line-height: 22px; }
	
	.straight-talk h2 { font-size: 24px; line-height: 34px;}
	.straight-talk span { font-size: 18px; line-height: 25px;}
	.straight-talk-wrap .medium-4 { width: 100%;}
	.straight-talk-box p {height:auto !important;}
	.inner-banner ul.breadcrumb li {font-size:14px;}
	.inner-banner ul.breadcrumb li a::after { margin-left: 5px; margin-right: 5px;}
	.case-heading .button { font-size: 14px; padding: 8px 15px; bottom: -38px;}
	.inner-banner {margin-top:127px;}
	.contact-us .large-8 h2 { font-size: 24px; line-height: 24px;}
	.contact-us .large-8 strong {font-size:17px;}
	.contact-us input[type="text"] { height: 48px; font-weight: 300; font-size: 15px;}
	.contact-us .large-8 { padding-right: 0px;}
	.contact-us input[type="email"] { height: 48px; font-weight: 300; font-size: 15px;}
	.contact-us textarea { font-weight: 300; font-size: 15px;}
	.leadership-eqsec h3 { font-size: 21px; line-height: 27px;}
	.client-served-bar { padding: 20px 10px; font-size: 20px; }
	.clients .accordion .accordion-navigation > a { font-size: 22px; padding: 10px; }
	.clients .accordion .accordion-navigation.active > a { font-size: 22px; padding: 10px; }
	.clients .accordion .accordion-navigation > .content.active ul li { padding: 6px 0px 6px 25px; font-size: 16px; line-height: 24px; width:100%;}
	.clients .accordion a::before { font-size: 19px;}
	.clients .accordion .accordion-navigation > .content.active {padding: 20px 20px;}
	.foot4 { width: 100%; float: none; margin-top: 20px; clear: both; text-align: center; }
	.see-whatinside::before { height: 290px;}
	.see-whatinside::after { height: 290px;} 
	.services .about-left li a { word-wrap: break-word;}
	.site-map h2 { padding-bottom: 10px; font-size: 24px; line-height: 30px; }
	.inner-banner h1 { font-size: 24px; line-height:32px; }
	.inner-banner.inner-banner-content h1 { font-size: 22px; line-height: 26px;}
	.category .blog-post-text h2 { font-size: 20px; line-height: 26px;}
	.category .blog-post {margin-bottom: 50px; }
	.books-inr .ecwid-productBrowser-head { font-size: 18px !important; line-height: 24px !important;}
	.inr-content .error-404 h1 { padding-left: 15px; padding-right: 15px; font-size: 22px; line-height: 30px;}
	.error-404 .search-field { width: 90% !important;}
	.error-404 .search-submit { font-size: 18px; padding: 7px 25px;}
	#signup.reveal-modal h2 {font-size: 20px;}	
	.navigation.pagination .prev.page-numbers { width: 100px !important; color: #000; display: block; margin: 0 auto 10px;}
	.navigation.pagination .next.page-numbers { width: 100px !important; color: #000; display: block; margin: 10px auto 0px;}
	
	.tag-class-first {font-size: 17px;}
	
h1.headh1 {font-size: 25px;}	
h2.headh2 {font-size: 22px;}
h3.headh3 {font-size: 21px;}
h4.headh4 {font-size: 20px;}
h5.headh5 {font-size: 19px;}

.contact-wrap .g-recaptcha {transform: scale(0.70);-webkit-transform: scale(0.70);transform-origin: 0 0;-webkit-transform-origin: 0;}
.contact-us .wpcf7-form .g-recaptcha {transform: scale(0.90);-webkit-transform: scale(0.90);transform-origin: 0 0;-webkit-transform-origin: 0;}
.reveal-modal.open .content-right-account .g-recaptcha {transform: scale(0.80);-webkit-transform: scale(0.80);transform-origin: 0 0;-webkit-transform-origin: 0;}
	.testimonial-box span {font-size:16px; line-height:24px;}
.archive.woocommerce ul.products li.product a img {height: 120px;}
.new-section .business-section-new .head-business h2 {
	font-size: 20px;
}
/*---------30 March 2020----------*/	
.client-request-form h2 { font-size: 24px; line-height: 30px; padding-bottom: 10px;}
.client-request-form .large-6 {padding-right:0px;}
.client-request-form input[type="text"], .client-request-form input[type="email"] {	padding-left: 10px; font-size:16px;}	
.client-request-form textarea { height: 130px; font-size: 16px; padding: 10px; }
.client-request-form input[type="submit"] {width:110px; height:46px;}	
.client-request-form form div.wpcf7-response-output { font-size: 13px; padding: 5px 10px;}	
	
/*-------------01 June 2020 -----------*/
.download-box h2 { font-size: 18px; line-height:22px;}
	.download-box h3 {font-size:17px; line-height:26px;}
	.download-box h2::before { font-size: 17px; }
.page-template-template-landing .download-box h3 { font-size: 18px;}
	.page-template-template-landing form input[type="submit"] {font-size:18px; width:auto;}
	.landing-logo img { height: 40px;}
	.page-template-template-landing .download-box h2 { font-size: 16px; line-height: 22px;}
	
/*-------------02 June 2020 -----------*/
	.term-tools .shop-main ul.products li {width:100% !important;}	
	
/*-------------27 July 2020 -----------*/	
.archive .shop-main ul.products li {width:100% !important;}
}